/* CSS Document */
/*PAGE LAYOUT*/
body
{
    
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 16px; /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5ZGJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWRiZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(201,219,255,1) 0%, rgba(201,219,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,219,255,1)), color-stop(100%,rgba(201,219,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(201,219,255,1) 0%,rgba(201,219,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(201,219,255,1) 0%,rgba(201,219,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(201,219,255,1) 0%,rgba(201,219,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(201,219,255,1) 0%,rgba(201,219,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9dbff', endColorstr='#00c9dbff',GradientType=0 ); /* IE6-8 */
    background-repeat: no-repeat;
    font-family: "微軟正黑體" , Arial, sans-serif;
}
.content
{
    background-color: White;
    border: 1px solid #B6B7BA;
    border-top: none;
    width: 1000px;
}
.logo
{
    float: left;
    background-image: url(../images/logo.png);
    width: 250px;
    height: 110px;
}
.topheader
{
    float: right;
    width: 750px;
    height: 40px;
    background-color: #F0F0F0;
    position: relative;
}
.toplinks
{
    position: absolute;
    right: 10px;
    top: 20px;
}
.menu
{
    float: right;
    width: 750px;
    height: 18px;
    background-image: url(../images/bg_menu.gif);
    background-repeat: repeat-x;
}
.submenu
{
    float: right;
    width: 750px;
    height: 32px;
    background-image: url(../images/bg_submenu.gif);
    background-position: top;
    background-repeat: repeat-x;
}
.contenttext
{
    float: right;
    width: 720px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color: #343030;
    min-height:500px;
}

.outercontenttext {
    /*float: right;*/
    width: 720px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color: #343030;
    min-height: 500px;
}

.contenttextfull
{
    float: right;
    width: 980px;
    padding-bottom: 10px;
}

.leftpanel
{
    float: left;
    width: 240px;
    /*display:none;*/
}

.outerleftpanel {
    float: left;
    width: 240px;
    display:none;
}
.footer
{
    float: left;
    width: 960px;
    background-color: #F0F0F0;
    padding: 20px;
}

/*GRAY PANEL*/
.graypanel
{
    border: solid 1px #666666;
    background-color: #F7F7F7;
    padding: 10px;
    margin: 10px;
}

/*TEXT STYLES*/
.headtext
{
    color: #666666;
    padding-top: 15px;
    padding-left: 20px;
}

.bodytext
{
    color: #666666;
}

.MenuItem
{
    color: #666666;
    padding: 10px;
    border-bottom: 1px dashed #666666;
    text-align: center;
    font-size:18px;
}

.MenuItem a
{
    text-decoration: none;
    color: #666666;
}

.MenuItem a:hover
{
    color: #CC0000;
}

.MenuText
{
    color: #666666;
    text-align: left;
    font-size: 14px;
    padding-top: 5px;
}

.MenuInfo
{
    color: #999999;
    text-align: left;
    font-size: 14px;
    padding-top: 5px;
}

.titletext
{
    font-size: 32px;
    font-weight: bold;
    color: #CC0000;
    padding:10px 5px;
    text-align:left;
    font-family:"微軟正黑體";
}

/*footer*/
.smallgraytext
{
    font-size: 14px;
    color: #999999;
}

.smallgraytext a
{
    font-size: 14px;
    color: #999999;
    text-decoration: none;
}

.smallgraytext a:hover
{
    text-decoration: underline;
}

/*Table 超乾淨型*/
.DefaultTalbe, .DefaultTalbe td
{
    border: none;
    border-collapse: collapse;
    table-layout:fixed;
}

.DefaultTalbe th
{
    background-color: #F0F0F0;
    padding: 5px;
    border: none;
    border-bottom: 1px dashed #666666;
}


.DefaultTalbe td
{
    border: none;
    padding: 10px 3px;
}

.DefaultTalbe tr
{
    border-bottom: 1px solid #CDCED7;
}

.WithBorder td, .WithBorder th
{
    border: 1px solid gray;
}

.Hover tr:hover
{
    border-bottom: 1px solid #CDCED7;
    background-color: #E9F0FC;
}

.itemCount
{
    background-color: #F0F0F0;
    border: 1px solid #878DBB;
    width: 25px;
    font-size: 12px;
    padding: 3px 1px;
}



.ContentTitle
{
    font-size: 20px;
    font-weight: bold;
    padding: 5px 5px;
    text-align: left;
    color: #54191F;
    width: 100%;
    margin-bottom: 10px;
}

.ContentInfo
{
    font-size: 16px;
    text-align: left;
    color: #54191F;
    width: 100%;
    text-indent:2em;
    margin-left:0em;
    padding:5px 5px;
    margin-bottom: 10px;
}


/*開放時間*/
.openSysTableTitle
{
    font-size: 18px;
    font-weight: bold;
}
/*系統開放的button*/
.BtSysList
{
    color: #FFFFFF;
    background-color: #EE0000;
    border-style: solid;
    border-color: #000000;
    border-width: 1px;
    cursor: pointer;
    height: 25px;
}

/*訊息公告*/
.newsLink a:hover, .newsLink a 
{
    text-decoration:none;
    color: #343030;
}

/*訊息公告*/
.newsNote 
{
    text-decoration:none;
    color: #380470;
}